## pdf.js 0.8.37+dfsg

=== debian/changelog ===
pdf.js (0.8.37+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #704502)

 -- David Prévot <taffit@debian.org>  Mon, 08 Apr 2013 14:12:03 -0400
