=== debian/control ===
Source: pdf.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.4
Homepage: http://mozilla.github.com/pdf.js/
Vcs-Git: git://git.debian.org/pkg-javascript/pdf.js.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/pdf.js.git

Package: libjs-pdf
Architecture: all
Depends: ${misc:Depends}
Description: web standards-based platform for parsing and rendering PDFs
 pdf.js is an HTML5 technology experiment that explores building a
 faithful and efficient Portable Document Format (PDF) renderer without
 native code assistance.
