=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/[+-].*).*//')

%:
	dh $@

override_dh_auto_build:
	cp make.js make.js.bkp
	sed -i "s/@EXTENSION_VERSION@/$(UPSTREAM)/" make.js
	nodejs make generic
	mv make.js.bkp make.js
	dh_auto_build

override_dh_auto_clean:
	cp make.js make.js.bkp
	sed -i "s/@EXTENSION_VERSION@/$(UPSTREAM)/" make.js
	nodejs make clean
	mv make.js.bkp make.js
	rm -f extensions/firefox/metadata.inc
	rm -f extensions/firefox/chrome.manifest.inc
	rm -rf extensions/firefox/locale
	rm -rf web/locale
	dh_auto_clean
