## pdf.js 1.0.473+dfsg

=== debian/changelog ===
pdf.js (1.0.473+dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 23:11:52 +0200

pdf.js (1.0.473+dfsg-1) unstable; urgency=medium

  * Drop now useless postinst
  * Update upstream changelog
  * Import ownCloud-specific patches
  * Build and install ownCloud-specific version

 -- David Prévot <taffit@debian.org>  Sun, 27 Jul 2014 22:07:24 -0400

pdf.js (1.0.277-1) unstable; urgency=medium

  * Update upstream changelog
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Wed, 04 Jun 2014 14:29:11 -0400

pdf.js (1.0.68+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 04 Jun 2014 13:44:07 -0400

pdf.js (1.0.68+dfsg-1) experimental; urgency=medium

  * Upload to experimental
  * Update copyright
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 15 May 2014 10:13:48 -0400

pdf.js (1.0.21+dfsg-3) unstable; urgency=medium

  * Handle compatibility symlinks manually, and upload to unstable

 -- David Prévot <taffit@debian.org>  Thu, 15 May 2014 09:42:43 -0400

pdf.js (1.0.21+dfsg-2) experimental; urgency=medium

  * Build the Mozilla extension
  * Add a common package
  * Extend descriptions

 -- David Prévot <taffit@debian.org>  Sat, 19 Apr 2014 17:53:44 -0400

pdf.js (1.0.21+dfsg-1+sid1) unstable; urgency=medium

  * Handle compatibility symlinks manually, and upload to unstable

 -- David Prévot <taffit@debian.org>  Thu, 24 Apr 2014 17:51:14 -0400

pdf.js (1.0.21+dfsg-1) experimental; urgency=medium

  [ Brendan Dahl ]
  * 1.0 release.

  [ David Prévot ]
  * Update excluded files
  * Update copyright
  * Update upstream changelog
  * debian/patches:
    - Refresh patches
    - Make the version change more generic
    - Remove the same directory hack
  * Provide compatibility symlinks

 -- David Prévot <taffit@debian.org>  Sat, 19 Apr 2014 16:28:51 -0400

pdf.js (0.8.1334+dfsg-1) experimental; urgency=medium

  * Refresh patches
  * Update copyright
  * Update upstream changelog
  * Add CMaps source and rebuild binary CMaps

 -- David Prévot <taffit@debian.org>  Fri, 18 Apr 2014 19:35:41 -0400

pdf.js (0.8.1181+dfsg-1) experimental; urgency=medium

  * Upload to experimental to not break owncloud from unstable
  * debian/control:
    - Use canonical Vcs- fields
    - Github pages are now located at github.io
    - Add ownCloud for Debian to uploaders
    - Bump standards version to 3.9.5
    - Update description
    - Break owncloud until 6.0.3
  * debian/copyright:
    - Refer to Apache-2.0 from /usr/share/common-licenses
    - Remove self from copyright holders
    - Document excluded files
    - Update to latest release
    - Factorize
  * debian/patches:
    - Handle patches with gbp pq
    - Refresh patches
    - Provide jQuery for the examples
  * debian/upstream/changelog, debian/rules: Add upstream changelog
  * debian/watch: Provide a watch file
  * debian/clean: Use instead of debian/rules when possible

 -- David Prévot <taffit@debian.org>  Fri, 18 Apr 2014 17:11:13 -0400
