=== debian/control ===
Source: pdf.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9), mozilla-devscripts, nodejs
Standards-Version: 3.9.5
Homepage: http://mozilla.github.io/pdf.js/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/pdf.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/pdf.js.git

Package: libjs-pdf
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libjs-jquery, pdf.js-common (= ${binary:Version}), ${misc:Depends}
Breaks: owncloud (<< 7.0.0+dfsg-2~)
Replaces: owncloud (<< 7.0.0+dfsg-2~)
Description: Portable Document Format (PDF) viewer built with HTML5
 PDF.js is a general-purpose, web standards-based platform for parsing and
 rendering PDFs.
 .
 This package offers the viewer as used in some web applications.

Package: xul-ext-pdf.js
Architecture: all
Depends: pdf.js-common (= ${binary:Version}), ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Portable Document Format (PDF) viewer plugin for Iceweasel
 PDF.js brings Portable Document Format (PDF) reading capabilities to the
 browser using web standard technologies.
 .
 This extension supersede the embedded PDF.js.

Package: pdf.js-common
Architecture: all
Depends: ${misc:Depends}
Description: Portable Document Format (PDF) viewer - common files
 PDF.js is a general-purpose, web standards-based platform for parsing and
 rendering PDFs.
 .
 This package contains files needed for the web viewer and the browser
 extension.
