=== debian/watch ===
version=3
options="uversionmangle=s/$/+dfsg/" \
https://github.com/mozilla/pdf.js/releases .*/archive/v(.+).tar.gz
