## pdf.js 1.0.907+dfsg

=== debian/changelog ===
pdf.js (1.0.907+dfsg-1+deb8u1) jessie; urgency=medium

  * Drop xul-ext-pdf.js package since it’s not compatible with iceweasel 38

 -- David Prévot <taffit@debian.org>  Sun, 16 Aug 2015 13:33:21 +0200

pdf.js (1.0.907+dfsg-1) unstable; urgency=medium

  [ Yury Delendik ]
  * Renames and refactors PDFView to PDFViewerApplication.

  [ David Prévot ]
  * Use repacksuffix feature of uscan
  * Refresh patches
  * Bump standards version to 3.9.6
  * Drop reference to now long gone owncloud (<< 7.0.0+dfsg-2~)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2014 13:03:34 -0400

pdf.js (1.0.712+dfsg-1) unstable; urgency=medium

  [ Tim van der Meij ]
  * Use strict equalities

  [ Yury Delendik ]
  * Version 1.0.473
  * Simplify text-selection example.

  [ Jonas Jenwald ]
  * Stop including cidmaps.js
  * Remove src/core/cidmaps.js
  * Add strict equalities

  [ Jakub Wilk ]
  * Fix typo in xul-ext-pdf.js description (Closes: #758920)

  [ David Prévot ]
  * Drop libjs-jquery dependency
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 07 Sep 2014 10:33:24 -0400
