=== debian/control ===
Source: pdf.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.6
Homepage: http://mozilla.github.io/pdf.js/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/pdf.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/pdf.js.git

Package: libjs-pdf
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: pdf.js-common (= ${binary:Version}), ${misc:Depends}
Description: Portable Document Format (PDF) viewer built with HTML5
 PDF.js is a general-purpose, web standards-based platform for parsing and
 rendering PDFs.
 .
 This package offers the viewer as used in some web applications.

Package: pdf.js-common
Architecture: all
Depends: ${misc:Depends}
Description: Portable Document Format (PDF) viewer - common files
 PDF.js is a general-purpose, web standards-based platform for parsing and
 rendering PDFs.
 .
 This package contains files needed for the web viewer and the browser
 extension.
