=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/[+-].*).*//')

%:
	dh $@

override_dh_auto_build:
	# Save initial Makefile
	cp make.js make.js.bkp
	# Normal builds
	sed -i "s/@EXTENSION_VERSION@/$(UPSTREAM)/" make.js
	nodejs make cmaps
	nodejs make extension
	nodejs make generic
	# Build ownCloud-specific version
	for i in debian/patches/ownCloud/*;do patch -p1 < $$i;done
	nodejs make generic
	for i in `ls -r $(CURDIR)/debian/patches/ownCloud/*`;do patch -Rp1 < $$i;done
	# Restore initial Makefile
	mv make.js.bkp make.js
	dh_auto_build

override_dh_auto_clean:
	nodejs make clean
	rm -rf extensions/firefox/locale
	rm -rf oc
	rm -rf web/locale
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog

override_dh_link:
	rm -r $(CURDIR)/debian/libjs-pdf/usr/share/javascript/pdf/web/cmaps
	rm -r $(CURDIR)/debian/libjs-pdf/usr/share/javascript/pdf/web/images
	rm -r $(CURDIR)/debian/libjs-pdf/usr/share/javascript/pdf/web/locale
	dh_link

get-orig-source:
	uscan --verbose --rename --force
