## pdf.js 1.1.366%2Bdfsg

=== debian/changelog ===
pdf.js (1.1.366+dfsg-1) unstable; urgency=medium

  [ Yury Delendik ]
  * Removes B2G preprocessing directives.
  * Bug 1179262 - Remove PlayPreview registration from PDF Viewer.

  [ Timothy Gu ]
  * Update Adobe CMaps URL and license

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 08:03:00 +0200

pdf.js (1.1.215+dfsg-1) unstable; urgency=medium

  * Update upstream changelog
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 15:54:06 -0400

pdf.js (1.1.114+dfsg-1) unstable; urgency=medium

  [ Tim van der Meij ]
  * Remove ShellJS copy and use the NPM version

  [ David Prévot ]
  * Drop compatibility symlinks
  * Break pdf2htmlex (<< 0.13.6+ds-2~)
  * Add back internal copy of shelljs
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 13 May 2015 16:54:27 -0400

pdf.js (1.1.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 17:54:24 -0400

pdf.js (1.1.1+dfsg-1) experimental; urgency=medium

  [ Brendan Dahl ]
  * Move to version 1.1.

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 18 Mar 2015 15:53:18 -0400

pdf.js (1.0.1149+dfsg-1) experimental; urgency=medium

  * Update copyright years
  * Move compatibility.js to the common package

 -- David Prévot <taffit@debian.org>  Fri, 06 Mar 2015 11:40:57 -0400

pdf.js (1.0.1040+dfsg-1) experimental; urgency=medium

  * Update copyright
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Fri, 09 Jan 2015 14:56:14 -0400
