## pdf.js 1.1.366+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), nodejs
+Build-Depends: debhelper (>= 9), mozilla-devscripts, nodejs
 Standards-Version: 3.9.6
 Homepage: http://mozilla.github.io/pdf.js/
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/pdf.js.git
@@ -15,11 +15,25 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: pdf.js-common (= ${binary:Version}), ${misc:Depends}
+Breaks: pdf2htmlex (<< 0.13.6+ds-2~)
 Description: Portable Document Format (PDF) viewer built with HTML5
  PDF.js is a general-purpose, web standards-based platform for parsing and
  rendering PDFs.
  .
  This package offers the viewer as used in some web applications.
+
+Package: xul-ext-pdf.js
+Architecture: all
+Depends: pdf.js-common (= ${binary:Version}), ${misc:Depends}, ${xpi:Depends}
+Recommends: ${xpi:Recommends}
+Breaks: ${xpi:Breaks}
+Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}
+Description: Portable Document Format (PDF) viewer plugin for Iceweasel
+ PDF.js brings Portable Document Format (PDF) reading capabilities to the
+ browser using web standard technologies.
+ .
+ This extension supersedes the embedded PDF.js.
 
 Package: pdf.js-common
 Architecture: all
