=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/[+-].*).*//')
 
 %:
-	dh $@
+	dh $@ --with xul-ext
 
 override_dh_auto_build:
 	# Save initial Makefile
@@ -28,6 +28,10 @@
 	rm -rf web/locale
 	dh_auto_clean
 
+override_dh_auto_install:
+	install-xpi --package=xul-ext-pdf.js --remove-license-files build/firefox/pdf.js.amo.xpi
+	dh_auto_install
+
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
 
@@ -35,6 +39,9 @@
 	rm -r $(CURDIR)/debian/libjs-pdf/usr/share/javascript/pdf/web/cmaps
 	rm -r $(CURDIR)/debian/libjs-pdf/usr/share/javascript/pdf/web/images
 	rm -r $(CURDIR)/debian/libjs-pdf/usr/share/javascript/pdf/web/locale
+	rm -r $(CURDIR)/debian/xul-ext-pdf.js/usr/share/xul-ext/pdf.js/content/web/cmaps
+	rm -r $(CURDIR)/debian/xul-ext-pdf.js/usr/share/xul-ext/pdf.js/content/web/images
+	rm -r $(CURDIR)/debian/xul-ext-pdf.js/usr/share/xul-ext/pdf.js/locale
 	dh_link
 
 get-orig-source:
