## pdf.js 1.5.188+dfsg

=== debian/changelog ===
pdf.js (1.5.188+dfsg-1) unstable; urgency=medium

  [ Yury Delendik ]
  * Version 1.5

  [ David Prévot ]
  * Revert "Track 1.3 for the time being"
  * Drop ownCloud-specific bits, and upload to unstable
  * Update Standards-Version to 3.9.8
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2016 16:13:29 -0400

pdf.js (1.3.91+dfsg-1) experimental; urgency=medium

  [ Yury Delendik ]
  * Use URL constructor for combineURL.
  * Allow foreign origin URLs only of hosted viewers.

  [ David Prévot ]
  * Track 1.3 for the time being

 -- David Prévot <taffit@debian.org>  Sat, 30 Jan 2016 14:57:26 -0400

pdf.js (1.3.88+dfsg-1) experimental; urgency=medium

  [ Yury Delendik ]
  * Version 1.3

 -- David Prévot <taffit@debian.org>  Wed, 16 Dec 2015 15:03:57 -0400

pdf.js (1.2.109+dfsg-1) experimental; urgency=medium

  * Remove PDF containing non-free image
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 19 Nov 2015 14:26:41 -0400

pdf.js (1.1.469+dfsg-1) experimental; urgency=medium

  * Upload to experimental since page preview is broken with owncloud

  [ Dhole ]
  * Set TZ=UTC before calls to zip (Closes: #793127)

 -- David Prévot <taffit@debian.org>  Sun, 04 Oct 2015 18:22:58 -0400
