=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
-           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts, nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mozilla.github.io/pdf.js/
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/pdf.js.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/pdf.js.git
