=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/[+-].*).*//')
 
 %:
-	dh $@ --with xul-ext
+	dh $@ --with xul-ext -X.gitignore
 
 override_dh_auto_build:
 	# Save initial Makefile
@@ -13,10 +13,6 @@
 	nodejs make cmaps
 	nodejs make extension
 	nodejs make generic
-	# Build ownCloud-specific version
-	for i in debian/patches/ownCloud/*;do patch -p1 < $$i;done
-	nodejs make generic
-	for i in `ls -r $(CURDIR)/debian/patches/ownCloud/*`;do patch -Rp1 < $$i;done
 	# Restore initial Makefile
 	mv make.js.bkp make.js
 	dh_auto_build
@@ -24,7 +20,6 @@
 override_dh_auto_clean:
 	nodejs make clean
 	rm -rf extensions/firefox/locale
-	rm -rf oc
 	rm -rf web/locale
 	dh_auto_clean
