## pdf.js 2.6.347%2Bdfsg

=== debian/changelog ===
pdf.js (2.6.347+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add Provides: node-pdfjs-dist and links to /usr/share/nodejs/pdfjs-dist
    (Closes: #976615)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Dec 2020 01:44:31 +0530

pdf.js (2.6.347+dfsg-2) unstable; urgency=medium

  * Team upload
  * Modify embedded webpack-stream to be compliant with webpack ≥ 4.43.0-3
    (mkdirp > 1) (Closes: #973081)

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Oct 2020 08:51:24 +0100

pdf.js (2.6.347+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Use salsa.debian.org in Vcs-* fields

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.6.347+dfsg
  * No more build xul-ext-pdf: not compatible with recent Firefox
    (Closes: #906835, #884017)
  * Refresh patches
  * Embed some little modules for build only
  * Build using gulp and tsc
  * Update install

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 11:16:57 +0200
