## pdf.js 2.6.347+dfsg

=== debian/changelog ===
pdf.js (2.6.347+dfsg-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Dec 2020 00:07:58 +0530

pdf.js (1.5.188+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Apr 2019 17:05:59 +0530
