## pdf.js 2.14.305%2Bdfsg

=== debian/control ===
Source: pdf.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
 Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp
 , node-autoprefixer
 , node-babel-loader
 , node-css-loader
 , node-debbundle-acorn (>= 8.0.0)
 , node-escodegen
 , node-gulp-rename
 , node-gulp-replace
 , node-isstream
 , node-merge-stream
 , node-plugin-error
 , node-postcss
 , node-vinyl-sourcemaps-apply
 , node-through
 , node-typescript
 , webpack (>= 4.43.0-3~)
 , node-mkdirp
 , node-supports-color
 , node-dommatrix
 , node-istextorbinary
Standards-Version: 4.6.1
Homepage: https://mozilla.github.io/pdf.js/
Vcs-Git: https://salsa.debian.org/js-team/pdf.js.git
Vcs-Browser: https://salsa.debian.org/js-team/pdf.js
Rules-Requires-Root: no

Package: libjs-pdf
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
 , pdf.js-common (= ${binary:Version})
Breaks: pdf2htmlex (<< 0.13.6+ds-2~)
Provides: node-pdfjs-dist (=${source:Version})
Multi-Arch: foreign
Description: Portable Document Format (PDF) viewer built with HTML5
 PDF.js is a general-purpose, web standards-based platform for parsing and
 rendering PDFs.
 .
 This package offers the viewer as used in some web applications.

Package: pdf.js-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Portable Document Format (PDF) viewer - common files
 PDF.js is a general-purpose, web standards-based platform for parsing and
 rendering PDFs.
 .
 This package contains files needed for the web viewer and the browser
 extension.
