## pdf.js 2.14.305+dfsg

=== debian/changelog ===
pdf.js (2.14.305+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * Set minimum versions for deps

  [ Debian Janitor ]
  * Apply multi-arch hints. + pdf.js-common: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Update debian/build_modules/webpack-stream for webpack 5 support
    (Closes: #1001631)
  * Add path option for webpack 5 compatibility
  * Embed @javascript-obfuscator/escodegen and @javascript-obfuscator/estraverse
  * Add node-dommatrix as dependency

  [ Yadd ]
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Add escodegen patch
  * Declare compliance with policy 4.6.1
  * Drop useless build dependency to nodejs
  * New upstream version 2.14.305+dfsg
  * Unfuzz patches
  * Update build modules (Closes: #1001631)

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 18:24:18 +0200
