=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Yadd <yadd@debian.org>
+Uploaders: David Prévot <taffit@debian.org>,
  Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
@@ -39,7 +39,6 @@
  , pdf.js-common (= ${binary:Version})
 Breaks: pdf2htmlex (<< 0.13.6+ds-2~)
 Provides: node-pdfjs-dist (=${source:Version})
-Multi-Arch: foreign
 Description: Portable Document Format (PDF) viewer built with HTML5
  PDF.js is a general-purpose, web standards-based platform for parsing and
  rendering PDFs.
