=== debian/watch ===
version=4
options=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/mozilla/pdf.js/releases .*/archive/.*/v(.+).tar.gz
